body {
	background-color:#a6bf79;
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px 10px;
	padding: 0px;
}
.clear { clear:both; }
* {
	margin: 0px;
	padding: 0px;
}
#container {
	margin: 0px auto;
	text-align: left;
	width: 717px;
}
/********************** Header ***************************/
#header {
	margin: 0px 0px 0px 0px;
	background-image:url(../images/header.jpg);
	width:717px;
	height:288px;
	position:relative;
}
#header ul {
	background-color:#85a157;
	width:711px;
	border: 3px solid #FFFFFF;
	display:block;
	top:255px;
	position:absolute;
	margin: 0px 0px 0px 0px;
	height:22px;
	padding:5px 0px 0px 0px;
	text-align:center;
}
#header li { display:inline; }
#logo_w1,
#logo_w2 {
	font-size: 24px;
	font-style:italic;
	color:#FFFFFF;
	position:absolute;
}
#logo_w1 {
	top:15px;
	left:70px;
}
#logo_w2 {
	top:44px;
	left:94px;
}
#header_text {
	top:90px;
	left:43px;
	width:600px;
	position:absolute;
}
/********************** Content ***************************/
#content {
	background-image:url(../images/content_bg.gif);
	width:717px;
	overflow: hidden;
}
img { border-width:0px; }
#left {
	float:left;
	width:428px;
	margin-left:27px;
	padding: 0px 10px 30px 0px;
	display:inline;
}
#leftsub {
	float:left;
	width:700px;
	margin-left:27px;
	padding: 0px 10px 30px 0px;
	display:inline;
}
#right {
	float:right;
	width:210px;
	padding: 0px 20px 20px 20px;
	margin-top:10px;
	border-left: #FFF 2px solid;
}
/********************** Footer ***************************/
#footerline {
	clear:both;
	background-image:url(../images/footer_bg.gif);
	font-size:1px;
	height:10px;
}
#footer {
	width:717px;
	text-align:center;
	padding: 20px 0px;
}
